/*     170447 : 이미지      */
.img__170447__ {max-width:100%}
.img__170447__ * {box-sizing:border-box}
.img__170447__ a {display:block;vertical-align:top}
.img__170447__ img {width:px;vertical-align:top}

/*     170448 : 타이틀 텍스트      */
.title__170448__ {font-size:0}
.title__170448__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__170448__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170448__.style_top p {padding-top:10px}
.title__170448__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__170448__.style_right p {padding-right:14px}
.title__170448__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__170448__.style_bottom p {padding-bottom:12px}
.title__170448__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__170448__.style_left p {padding-left:14px}
.title__170448__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__170448__.style_circle1 p {padding-left:18px}
.title__170448__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170448__.style_circle2 p {padding-left:18px}
.title__170448__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170448__ p {font-size:28px}
	.title__170448__.style_top p:before {width:28px}
	.title__170448__.style_right p:before {height:28px}
	.title__170448__.style_bottom p:before {width:28px}
	.title__170448__.style_left p:before {height:28px}
}

/*     170450 : 블록 설정      */
.block_option__170450__ {display:table;width:100%}
.block_option__170450__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__170450__ {}
}


@media (min-width:1024px){
	.row__170450__ {padding:50px 0;}
}

/*     170449 : 장문 텍스트      */
.textarea__170449__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__170449__ p {font-size:20px}
}

/*     170454 : 이미지 리스트 (웹진형)      */
.img_webzine__170454__ {overflow:hidden}
.img_webzine__170454__ * {box-sizing:border-box}
.img_webzine__170454__ .img_inner {margin:0 -5px}
.img_webzine__170454__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__170454__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__170454__ .item:after {content:'';display:block;clear:both}
.img_webzine__170454__ .item a {display:block}
.img_webzine__170454__ .figure {display:block;float:left;width:50px;margin:0;margin-right:10px;padding:0}
.img_webzine__170454__ .figure img {width:100%;vertical-align:top; background:#fbb911; border-radius:70px;}
.img_webzine__170454__ .caption {display:block;padding-top:5px}
.img_webzine__170454__ .caption > span {display:block}
.img_webzine__170454__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-weight:bold;color:#000000}
.img_webzine__170454__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-top:5px;color:#444444}

.text_m_sml__170454__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__170454__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__170454__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__170454__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__170454__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__170454__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__170454__ .item {width:100%}
.col_m_2__170454__ .item {width:50%}
.col_m_3__170454__ .item {width:33.3333%}
.col_m_4__170454__ .item {width:25%}
.col_m_1__170454__ .item,
.col_m_2__170454__ .item2n,
.col_m_3__170454__ .item3n,
.col_m_4__170454__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__170454__ .item,
	.col_m_2__170454__ .item2n,
	.col_m_3__170454__ .item3n,
	.col_m_4__170454__ .item4n {clear:none}

	.col_t_1__170454__ .item {width:100%}
	.col_t_2__170454__ .item {width:50%}
	.col_t_3__170454__ .item {width:33.3333%}
	.col_t_4__170454__ .item {width:25%}
	.col_t_5__170454__ .item {width:20%}
	.col_t_6__170454__ .item {width:16.6666%}
	.col_t_1__170454__ .item,
	.col_t_2__170454__ .item2n,
	.col_t_3__170454__ .item3n,
	.col_t_4__170454__ .item4n,
	.col_t_5__170454__ .item5n,
	.col_t_6__170454__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__170454__ .img_inner {margin:0 -10px}
	.img_webzine__170454__ .item {padding:10px}
	.img_webzine__170454__ .figure {width:85px;margin-right:25px}
	.img_webzine__170454__ .caption {padding-top:10px}
	.img_webzine__170454__ .caption > span.content {margin-top:10px}

	.text_sml__170454__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__170454__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__170454__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__170454__ .caption > span.content {font-size:18px;line-height:1.4em}
	.text_big__170454__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__170454__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__170454__ .item,
	.col_t_2__170454__ .item2n,
	.col_t_3__170454__ .item3n,
	.col_t_4__170454__ .item4n,
	.col_t_5__170454__ .item5n,
	.col_t_6__170454__ .item6n {clear:none}

	.col_pc_1__170454__ .item {width:100%}
	.col_pc_2__170454__ .item {width:50%}
	.col_pc_3__170454__ .item {width:33.3333%}
	.col_pc_4__170454__ .item {width:25%}
	.col_pc_5__170454__ .item {width:20%}
	.col_pc_6__170454__ .item {width:16.6666%}
	.col_pc_1__170454__ .item,
	.col_pc_2__170454__ .item2n,
	.col_pc_3__170454__ .item3n,
	.col_pc_4__170454__ .item4n,
	.col_pc_5__170454__ .item5n,
	.col_pc_6__170454__ .item6n {clear:both}
}

@media (max-width:1024px) {
	.img_webzine__170454__ .figure {float:initial;}
}

